Issuu on Google+

ATESTAT MINISTERUL EDUCATIEI CERCATARII SI INOVARII-16. INSPECTORATUL JUDETEAN BACAU COLEGIUL TEHNIC ANGHEL SALINGNY

LUCRARE DE SPECIALITATE Pentru certificarea competentelor profesionale Nivel III Calificarea profesionala : Tehnician proiectant CAD

Indrumator: Prof. Irimia Nona Crisalinda Prof. Galateanu Dana Absolvent. Antonoei L. Ioana Marina Clasa a XII a C


TEMA Reprezentarea in plan-2D si modelarea-3D a reperului nr. 14


CUPRINS:

TEMA……………………. I. ARGUMENT………….. II. CONTINUT : 1. notiuni introductive 2. reprez in 2D 3. reprez in 3D 4. perspective personala in abordarea si silutionarea temei.. 5. utilitatea practico-aplicativa III. BIBLIOGRAFIE………… IV. ANEXE V. CD-ul- PREZENTAREA POWER-POINT A LUCRARII


ARGUMENT AutoCAD-ul este un pachet de programe destinat desenării şi proiectării asistate de calculator (CAD), un instrument de lucru profesional şi totuşi accesibil, utilizat pe echipamentele cele mai obişnuite (calculatoare personale din familia IBM-PC) şi destinat celor mai diverse domenii de activitate: inginerie mecanică, electrică, chimică, arhitectură etc.. La un prim nivel de percepţie se poate spune că AutoCAD-ul înlocuieşte complet teul şi planşeta, creionul, rigla şi compasul, radiera – pe scurt toate instrumentele clasice de lucru ale proiectantului. Însă, adevărata putere a AutoCAD-ului se relevă în construcţiile 3D (tridimensionale) şi obţinerea unor imagini virtuale ale obiectelor proiectate, în multiplele posibilităţi de evitare a oricărei munci de rutină, în asistenţa oferită în proiectare şi în capacitatea sa de adaptare la exigenţele utilizatorului. Cu alte cuvinte, AutoCAD-ul reprezintă „doar” nucleul grafic, comenzile primare pe care se structurează diversele aplicaţii. Numărul foarte mare de utilizatori ai AutoCAD-ului din întreaga lume (cca 1,5 milioane) au transformat practic acest program într-un standard CAD. rogramul AUTO-CAD ( Computer Aided Design, proiectare asistata de calculator), ocupa un loc foarte important in plaja


aplicaţiilor vectoriale. AutoCad este un program foarte utilizat pentru proiectarea si desenarea asistata de calculator. Fisierele folosite de AutoCad sunt de tip DWG si DXF (Drawing eXchange Format). Exista foarte multe avantaje intre desenarea cu ajutorul unui soft de tip CAD si desenarea tradiţionala cu instrumente clasice, la planşeta. Aceste avantaje ar fi: -un sistem de cotare extreme de bine elaborate si precis; -posibilitatea editarii in doua si trei dimensiuni; -acurateţea acestuia; -posibilitatea automatizarii programului prin utilizarea rutinelor AutoLISP, etc.; -calitatea superioara a desenului realizat pe calculator; -timp de execuţie mult mai scurt; -precizia foarte mare, ea mergand pana la 16 zecimale. Ţinand cont de cele spuse mai sus aş vrea sa punctez ca acest program, AutoCad, este unul foarte important in realizarea desenelor, el fiind folosit in arhitectura, medicina, geografie, etc. De asemenea trebuie sa cunoască soft-ul AUTOCAD pentru realizarea desenelor in 2D şi pentru modelarea in 3D. Arborii şi osiile sunt organe de maşini care au o pondere însemnată in construcţia multor maşini şi utilaje. Precizia de proiectare de execuţie şi de montare a acestora influienteaza precizia de funcţionare a maşinilor şi instalarea din care fac parte. Din aceste motiv este necesară studierea acestor categorii de piese.


CAP.1.SISTEMUL DE COORDONATE In programul Auto Cad se folosesc doua tipuri de sisteme de coordonate. Acestea sunt: 1.SISTEMUL DE COORDONATE WCS ﴾world coordinate system﴿-este un sistem de axe de coordonate rectangular,avand originea in coltul stanga jos a ecranului,axa OX orientata in sus,axa OZ perpendiculara pe ,OX OY avand sensul dinspre ecran spre utilizator. 2. SISTEMUL DE COORDONATE DEFINIT DE UTILIZATOR UCS ﴾user coordinate system﴿-originea si directiile axelor X,Y,Z pot fi mutate, rotite sau chiar aliniate cu obiectele desenului,axele ramanand perpendiculare intre ele.Comanda UCS permite pozitionarea originii sistemului de axe oriunde in planul bidimensional sau tridimensional, alegand punctul fata de care se raporteaza desenul. La acesarea comenzii UCS, la promterul command apar urmatoarele optiuni : Enter an option : new/ -Origin:specifica o noua coordonata X,Y,Z a punctului origine; -3 point:permite stabilirea axelorX,Y prin specificarea originii si a unui punct pe fiecare axa; -Object: defineste un sistem de coordonate pe baza unui obiect selectat.


INTRODUCERE ÎN AUTOCAD 1.1. Introducere AutoCAD este un pachet de programe de desenareproiectare asistate de calculator, utilizat astăzi în toate domeniile de proiectare (arhitectură, geodezie, construcţii edilitare şi industriale, construcţii de maşini, inginerie chimică ş.a.). Denumirea este abrevierea numelui „Automatical Computer Aided Design” care aparţine firmei Autodesk şi a fost conceput pentru proiectare şi desenare cu ajutorul calculatorului. Versiunea 1.0 sau Release 1 a fost lansată, în premieră, la Expoziţia Comercială COMDEX, din Las Vegas, Nevada, SUA, în nov. 1982. În prezent sunt folosite versiunile 10 ... 15 (2000), 16(2002), din care ultimele trei, respectiv AutoCAD 14, AutoCAD 2000 (15) şi AutoCAD 2002 (16) se regăsesc în toate unităţile de proiectare. Echipamentul fizic necesar desfăşurării activităţii de desenare-proiectare asistată include următoarele componente 1 - unitatea centrală („creierul” sistemului CAD), asigură procesarea comenzilor şi controlul tuturor componentelor, răspunzând cu întrebări în zona de dialog, sau prezentând soluţia finală pe ecran sub formă de răspuns grafic 2 - monitorul, facilitează dialogul utilizator sistem CAD;


3 - tastatura, parte a unui sistem de calcul care serveşte la introducerea comenzilor şi datelor de intrare în calculator. Tastatura conţine 103…108 taste, pe fiecare dintre ele fiind caractere, numere sau simboluri (fig.1.1b). 4 – mouse-ul, realizează deplasarea cursorului grafic pe ecran, în poziţia dorită de utilizator, permiţând selectarea şi lansarea comenzilor AutoCAD în lucru. Mouse-ul este prevăzut cu 2 sau 3 butoane, cel din stânga fiind utilizat pentru selecţii iar cel din dreapta funcţionând similar cu tasta ENTER. 5 - imprimanta, se foloseşte la tipărirea desenelor sau a copiilor ecran, prin comanda PRPLOT. 6 - plotter-ul este un dispozitiv cu mai multe capete (peniţe) care desenează o imagine realizată de calculator, cu ajutorul comenzii PLOT.


REPREZENTAREA -2D Un desen AutoCAD este alcatuit din entitati. O entitate este o colectie de date ce vor fi tratate unitar de catre comenzile AutoCAD. Aceste date sunt: numele entitatii, tipul ei, culoarea, tipul de linie cu care este desenata, coordonatele etc. Pot fi vizualizate cu comanda LIST sau folosind functiile AutoLISP; de exemplu: (entget (car (entsel))) Entitatile recunoscute de AutoCAD Release 11 sunt: - punctul (POINT) - linia (LINE) - cercul (CIRCLE) - arcul de cerc (ARC) - linia cu grosime (TRACE) - poligonul plin - solid (SOLID) - polilinia (PLINE) - coroana circulara - gogoasa (DONUT) - elipsa (ELLIPSE) - poligonul regulat (POLYGON) - textul (TEXT) - atributele (ATTRIBUTE) - cota asociativa (DIMENSION) - blocul (BLOCK) - polilinia 3D (3DPOLY) - fateta 3D (3DFACE)


- 3DMESH (suprafata) - POLYMESH

Dintre acestea, pot fi considerate entitati de baza (primitive): punctul, linia, arcul, cercul, polilinia si textul. Desenarea unei entitati presupune introducerea in baza de date a AutoCAD-ului a datelor care o definesc. Aceste date sunt pastrate sub forma de liste. La selectarea unei entitati, este cautata lista corespunzatoare, care este citita si eventual modificata, in functie de comanda primita.


Specify next point or [Undo]: Specify next point or [Undo]: Command: LINE Specify first point: l Invalid point. Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: Command: Command: _.erase 1 found Command: _trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: 1 found Select objects: 1 found, 2 total Select objects: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: *Cancel* Command: TRIM Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: *Cancel* Command: Command: _trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: 1 found Select objects: 1 found, 2 total


Select objects: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Command: pline Specify start point: <Ortho off> Current line-width is 0 Specify next point or [Arc/Halfwidth/Length/Undo/Width]: *Cancel* Command: pline Specify start point: *Cancel* Command: Command: _pline Specify start point: Current line-width is 0 Specify next point or [Arc/Halfwidth/Length/Undo/Width]: a Specify endpoint of arc or [Angle/CEnter/Direction/Halfwidth/Line/Radius/Second pt/Undo/Width]: Specify endpoint of arc or [Angle/CEnter/CLose/Direction/Halfwidth/Line/Radius/Second pt/Undo/Width]: *Cancel* Command: Command: _.erase 1 found Command: ERASE Select objects: l 1 found Select objects: *Cancel* Command: l LINE Specify first point: Specify next point or [Undo]: <Ortho on> Specify next point or [Undo]:


Command: l LINE Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: Command: trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: *Cancel*

Command: *Cancel* Command: Command: ERASE 1 found Command: u ERASE Command: l LINE Specify first point: Specify next point or [Undo]: >> Resuming LINE command. Specify next point or [Undo]: Specify next point or [Undo]: Command: Command: _.erase 1 found Command: l LINE Specify first point: >> Resuming LINE command. Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: *Cancel* Automatic save to C:\DOCUME~1\admin2\LOCALS~1\Temp\Drawing1_1_1_8467.sv$ ...


Command: _.erase 1 found Command: l LINE Specify first point: >> Resuming LINE command. Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: Command: _trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: 1 found Select objects: 1 found, 2 total Select objects: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Command: _copyclip 1 found Command: COPYCLIP 1 found Command: Specify opposite corner: *Cancel* Command: Command: _pasteclip Specify insertion point: *Cancel* Command: l LINE Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: Command: _trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: 1 found Select objects: 1 found, 2 total Select objects: Select object to trim or shift-select to extend or


[Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Command: l LINE Specify first point: Specify next point or [Undo]: Command: Command: _.erase 1 found Command: u ERASE Command: Command: _.erase 1 found Command: Command: _.erase 1 found Hatch boundary associativity removed. Command: Command: _.erase 1 found Command: Command: _.erase 1 found Command: u ERASE Command: u LINE Command: Command: *Cancel* : Command: _.erase 1 found Hatch boundary associativity removed. Command: l LINE Specify first point: Specify next point or [Undo]: Command: _trim Current settings: Projection=UCS, Edge=None Select cutting edges ... Select objects or <select all>: 1 found Select objects: 1 found, 2 total


Select objects: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Select object to trim or shift-select to extend or [Fence/Crossing/Project/Edge/eRase/Undo]: Command: *Cancel* Command: _dimdiameter Select arc or circle: Dimension text = 82 Specify dimension line location or [Mtext/Text/Angle]: *Cancel* Command: *Cancel* Command: _dimdiameter Select arc or circle: Dimension text = 66 Specify dimension line location or [Mtext/Text/Angle]: Command: _dimradius Select arc or circle: Dimension text = 49.5 Specify dimension line location or [Mtext/Text/Angle]: Command: Command: _.erase 1 found Command: _dimdiameter Select arc or circle: Dimension text = 11 Specify dimension line location or [Mtext/Text/Angle]: Command: _dimlinear Specify first extension line origin or <select object>: Specify second extension line origin: Specify dimension line location or [Mtext/Text/Angle/Horizontal/Vertical/Rotated]: Dimension text = 12 Command: Command: Specify opposite corner: *Cancel* Command: *Cancel* Command: _dimlinear Specify first extension line origin or <select object>: Specify second extension line origin: Specify dimension line location or [Mtext/Text/Angle/Horizontal/Vertical/Rotated]: Dimension text = 92 Command: _dimdiameter


Select arc or circle: Dimension text = 8 Specify dimension line location or [Mtext/Text/Angle]: Command: Command: _.erase 1 found Command: _dimdiameter Select arc or circle: Dimension text = 8 Specify dimension line location or [Mtext/Text/Angle]: Command: _dimbaseline Specify a second extension line origin or [Undo/Select] <Select>: *Cancel* Command: Command: Command: _dimbaseline Specify a second extension line origin or [Undo/Select] <Select>: *Cancel* Command: _dimlinear Specify first extension line origin or <select object>: Specify second extension line origin: Specify dimension line location or [Mtext/Text/Angle/Horizontal/Vertical/Rotated]: Dimension text = 87 Command: Command: Command: _dimlinear Specify first extension line origin or <select object>: Specify second extension line origin: Specify dimension line location or [Mtext/Text/Angle/Horizontal/Vertical/Rotated]: Dimension text = 50.5 Command: Command: _.erase 1 found Command: Command: Command: _ai_selall Selecting objects...done. Command: *Cancel*


REPREZENTAREA -3D Informatiile necesare construirii imaginii unui corp 3D se afla stocate in baza de date. Aceste informatii sunt multimi de puncte ce vor fi proiectate pe ecran, si ordinea in care anumite puncte trebuie unite intre ele. Punctele sunt organizate sub forma de liste de vertexuri (ca la polilinii). Un vertex este un punct de pe suprafata unui model in care se intalnesc doua sau mai multe linii folosite in reprezentarea corpului respectiv. In AutoCAD, lista de vertexuri este delimitata de doua liste: la inceput lista care ne da tipul entitatii (3DMESH, POLYLINE, PFACE - de fapt, numele entitatii va fi "POLYLINE", diferenta dintre ele facandu-se prin coduri - vezi Anexa), iar la sfarsit o lista de tip "SEQEND". Intre aceste doua liste se afla listele corespunzatoare vertexurilor, care contin in principal coordonatele nodurilor respective: ( ... (0 . "VERTEX") (8 . "0") (10 x y z) ... ) Un obiect 3D poate fi construit din linii (reprezentare de tip "wireframe") sau din fatete (portiuni de suprafata), adica prin comanda EXPLODE vom obtine entitati de tip LINE sau 3DFACE. Manipularea si modificarea obiectelor 3D se pot reduce la transformarea coordonatelor unei multimi de puncte (vertexurile). Pentru a vizualiza un obiect in diverse pozitii, la diferite distante fata de observator si a-l modifica dupa o anumita lege, se folosesc transformari globale 3D:


translatia, rotatia, marirea sau micsorarea la scara, simetria etc. In general, comenzile AutoCAD de desenare sau editare 2D se pot extinde si la 3D, eventual cu schimbarea sistemului de coordonate (UCS). De exemplu, prin MOVE se

poate deplasa un obiect atat in plan, cat si in spatiu; in schimb, o comanda de tipul FILLET, OFFSET sau TRIM nu lucreaza decat in plan, iar pentru a schimba planul de lucru se va folosi comanda UCS. Crearea obiectelor 3D Crearea unui corp 3D presupune introducerea listei de vertexuri (explicit sau pe baza unor reguli si eventual a unor obiecte existente). In cazul entitatilor simple (linii si polilinii), introducerea datelor se face la fel ca la desenarea in plan. Comenzile sunt LINE (inainte exista LINE si 3DLINE; acum LINE accepta si puncte 2D, si puncte 3D) si 3DPOLY, iar sintaxa lor este asemanatoare cu cea de la LINE (in 2D) si PLINE. O retea de linii se creeaza cu comanda 3DMESH, iar entitatea rezultata va fi de tip POLYLINE (putem sa spunem ca este de tip 3DMESH, pentru ca exista diferente intre ea si poliliniile obisnuite).


Command: Command: Command: _circle Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <26.0000>: d Specify diameter of circle <52.0000>: 11 Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <5.5000>: Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <5.5000>: Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <5.5000>: Command: *Cancel* Command: _line Specify first point: Specify next point or [Undo]: Specify next point or [Undo]: *Cancel* Command: _circle Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <5.5000>: d Specify diameter of circle <11.0000>: 52 Command: _extrude Current wire frame density: ISOLINES=4 Select objects to extrude: 1 found Select objects to extrude: 1 found, 2 total Select objects to extrude: 1 found, 3 total


Select objects to extrude: 1 found, 4 total Select objects to extrude: 1 found, 5 total Select objects to extrude: Specify height of extrusion or [Direction/Path/Taper angle] <-18.0000>: -18

Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Command: *Cancel*

Command: _.undo Current settings: Auto = On, Control = All, Combine = Yes Enter the number of operations to undo or [Auto/Control/BEgin/End/Mark/Back] <1>: 1 3DORBIT GROUP Regenerating model. Command: *Cancel* Command: *Cancel* Command: _.undo Current settings: Auto = On, Control = All, Combine = Yes Enter the number of operations to undo or [Auto/Control/BEgin/End/Mark/Back] <1>: 1 EXTRUDE GROUP Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Command: _extrude Current wire frame density: ISOLINES=4 Select objects to extrude: 1 found Select objects to extrude: 1 found, 2 total Select objects to extrude: 1 found, 3 total Select objects to extrude: 1 found, 4 total Select objects to extrude: 1 found, 5 total Select objects to extrude:


Specify height of extrusion or [Direction/Path/Taper angle] <-18.0000>: 18

Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Command: Command: Command: _subtract Select solids and regions to subtract from ..

Select objects: Select solids and regions to subtract .. Select objects: *Cancel* Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Command: _extrude Current wire frame density: ISOLINES=4 Select objects to extrude: 1 found Select objects to extrude: Specify height of extrusion or [Direction/Path/Taper angle] <18.0000>: 40

Command: Automatic save to C:\DOCUME~1\jj\LOCALS~1\Temp\Drawing1_1_1_8467.sv$ ... Command: _cylinder Specify center point of base or [3P/2P/Ttr/Elliptical]: Specify base radius or [Diameter]: d Specify diameter: 82 Specify height or [2Point/Axis endpoint] <40.0000>: 12 Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model.


Regenerating model. Command: _cylinder Specify center point of base or [3P/2P/Ttr/Elliptical]: Specify base radius or [Diameter] <41.0000>: d Specify diameter <82.0000>: 35 Specify height or [2Point/Axis endpoint] <12.0000>: Command: *Cancel* Command: _subtract Select solids and regions to subtract from .. Select objects: 1 found Select objects: 1 found, 2 total Select objects: 1 found, 3 total Select objects: Select solids and regions to subtract .. Select objects: 1 found Select objects:

Command: _vscurrent Enter an option [2dwireframe/3dwireframe/3dHidden/Realistic/Conceptual/Other] <2dwireframe>: _other Enter a visual style name or [?]: Realistic Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. : Command: _subtract Select solids and regions to subtract from .. Select objects: 1 found Select objects: Select solids and regions to subtract .. Select objects: 1 found Select objects: 1 found, 2 total


Select objects: 1 found, 3 total Select objects: 1 found, 4 total Select objects:

Command: _vscurrent Enter an option [2dwireframe/3dwireframe/3dHidden/Realistic/Conceptual/Other] <Realistic>: _other Enter a visual style name or [?]: 2D Wireframe Regenerating model. Command: _line Specify first point: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Resuming LINE command. Specify first point: *Cancel* Command: Command: _polygon Enter number of sides <4>: Specify center of polygon or [Edge]: Enter an option [Inscribed in circle/Circumscribed about circle] <I>: Specify radius of circle: Command: *Cancel* Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Command: _line Specify first point: Specify next point or [Undo]: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Regenerating model. Regenerating model. Resuming LINE command. Specify next point or [Undo]: *Cancel*


Command: Command: _.erase 1 found Command: _circle Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <26.0000>: d Specify diameter of circle <52.0000>: 66

command: _circle Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <33.0000>: d Specify diameter of circle <66.0000>: 8 Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <4.0000>: Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <4.0000>: Command: CIRCLE Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: Specify radius of circle or [Diameter] <4.0000>: Command: _.erase 2 found Command: _vscurrent Enter an option [2dwireframe/3dwireframe/3dHidden/Realistic/Conceptual/Other] <2dwireframe>: _other Enter a visual style name or [?]: Realistic Command: _extrude Current wire frame density: ISOLINES=4 Specify height of extrusion or [Direction/Path/Taper angle] <-103.0374>: -18

Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Command: _subtract Select solids and regions to subtract from .. Select objects: 1 found


Select objects: Select solids and regions to subtract .. Select objects: 1 found Select objects: 1 found, 2 total Select objects: 1 found, 3 total Select objects: 1 found, 4 total Select objects:

Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Command: Command: _.erase 1 found Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Command: _copy 1 found Specify base point or [Displacement] <Displacement>: Specify second point or <use first point as displacement>: Specify second point or [Exit/Undo] <Exit>: *Cancel* Command: _box Specify first corner or [Center]: Specify other corner or [Cube/Length]: Specify height or [2Point] <-18.0000>: Command: *Cancel* : Command: _subtract Select solids and regions to subtract from .. Select objects: 1 found Select objects: Select solids and regions to subtract .. Select objects: 1 found Select objects:


Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display shortcut-menu. Command: *Cancel* Command: '_3dorbit Press ESC or ENTER to exit, or right-click to display


Proiectul pe care l-am supus atentiei dumneavoastra trateaza o tema de maxima importanta pentru tehnicienii proiectanti CAD. Totodata mi-a trezit un real interes si consider ca utilitatea acestor informatii privind metodele de adaptare a unui sistem propriu de axe de coordonate este indiscutabila atat pentru mine cat si pentru cei care doresc sa le studieze. Atuul principal al AutoCAD-ului este facilitatea de a dezvolta aplicatii specializate, care ruleaza ĂŽn acelasi mediu grafic. Adaptarea unui sistem propriu de axe de coordonate este important atat in desenarea bidimensionala cat si in cea tridimensionala. Prin monografia prezentata in cadrul acestiu proiect am putut aprofunda cei doi ani de studiu in domeniul tehnic si nu numai,confirmandu-mi ca am luat o decizie corecta cu privire la pregatirea mea profesionala.


ANEXE


BIBLIOGRAFIE

[1] THEODOR NITULESCU , P. PRECUPETU , ALBUM DE REPREZENTARI AXONOMETRICE IN DESENUL INDUSTRIAL – EDITURA TEHNICA, BUCURESTI , 1988 [2] IONEL SIMION , AUTOCAD 2007 PENTRU INGINERI ,EDITURA TEORA, BUCURESTI ,2007 [3] MIRCEA BADUT – AUTOCAD-UL IN TREI TIMPI – GHIDUL PROIECTARII PROFESIONALE, EDITURA POLIROM , IASI , 2004 [4] IONEL CRIN RAVEICA , GRAFICA ASISTATA DE CALCULATOR, UNIVERSITATEA BACAU , FACULTATEA DE INGINERIE , 2007 [*] http://www.Cadtutor.net [**] http://www.autodesk.com [***] manual AutoCad


aaaaaaaaa